<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>EYSKYAEI</genie>
		<description>Invincibility</description>
	</cheat>
	<cheat enabled="0">
		<genie>PEOZEALA</genie>
		<description>1 life</description>
	</cheat>
	<cheat enabled="0">
		<genie>TEOZEALA</genie>
		<description>6 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>PEOZEALE</genie>
		<description>9 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>SLKKAOVS</genie>
		<description>Infinite lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>IZNXNTZP</genie>
		<description>Mega-jump</description>
	</cheat>
	<cheat enabled="0">
		<genie>SYXESUVN</genie>
		<description>Super speed (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZAXEULPA</genie>
		<description>Super speed (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>PAEPTGAA</genie>
		<description>Start on stage 1-2</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZAEPTGAA</genie>
		<description>Start on stage 2-1</description>
	</cheat>
	<cheat enabled="0">
		<genie>LAEPTGAA</genie>
		<description>Start on stage 2-2</description>
	</cheat>
	<cheat enabled="0">
		<genie>GAEPTGAA</genie>
		<description>Start on stage 3-1</description>
	</cheat>
	<cheat enabled="0">
		<genie>IAEPTGAA</genie>
		<description>Start on stage 3-2</description>
	</cheat>
	<cheat enabled="0">
		<genie>TAEPTGAA</genie>
		<description>Start on stage 4-1</description>
	</cheat>
	<cheat enabled="0">
		<genie>YAEPTGAA</genie>
		<description>Start on stage 4-2</description>
	</cheat>
	<cheat enabled="0">
		<genie>AAEPTGAE</genie>
		<description>Start on stage 5-1</description>
	</cheat>
</cheats>